{
    "format_version": "1.16.100",
    "minecraft:item": {
        "description": {
            "identifier": "bd:familiar_hat",
            "category": "equipment"
        },
        "components": {
			"minecraft:display_name": {
				"value": "帽子？誰的东西吗"
			},
            "minecraft:creative_category": {
                "parent": "itemGroup.name.helmet"
            },
            "minecraft:max_stack_size": 1,
            "minecraft:enchantable": {
                "value": 10,
                "slot": "armor_head"
            },
            "minecraft:icon": {
                "texture": "familiar_hat"
            },
            "minecraft:durability": {
                "max_durability": 1480,
                "damage_chance": {
                    "min": 90,
                    "max": 100
                }
            },
            "minecraft:repairable": {
                "repair_items": [{
                        "items": [
                            "bd:familiar_hat"
                        ],
                        "repair_amount": 23
                    }
                ]
            },
            "minecraft:armor": {
                "protection": 2
            },
            "minecraft:wearable": {
                "slot": "slot.armor.head"
            }
        }
    }
}